<script setup lang="ts">
import PrincipalLayout from '@/layouts/PrincipalLayout.vue'
</script>

<template>
  <PrincipalLayout>
    <template #main>
      <div>
        <h3>Vista 1</h3>
      </div>
    </template>
  </PrincipalLayout>
</template>

<style scoped>
div {
  padding: 20px;
}
</style>
